[Unit]
Description=Postorius WSGI Service
After=risotto.target

[Service]
%for %%domain in %%mailman_domains
 %set %%key = %%normalize_family(%%domain)
 %for %%name in %%mailman['list_' + %%key]['name_' + %%key]
ExecStartPre=-/usr/bin/mailman3 create --language fr -o %%mailman_mail_owner -N -d %%name@%%domain
 %end for
%end for
